.u-section-1 .u-sheet-1 {
  min-height: 881px;
}

.u-section-1 .u-text-1 {
  text-align: justify;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 4.5rem;
  font-weight: 300;
  width: 877px;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 404px auto 0;
}

.u-section-1 .u-text-2 {
  width: 799px;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 200;
  font-size: 1.125rem;
  margin: 15px auto 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 1px;
  background-image: none;
  --radius: 50px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  text-transform: uppercase;
  font-weight: 100;
  font-size: 0.875rem;
  margin: 89px auto 60px;
  padding: 15px 54px 17px 53px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: 743px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 12px;
    margin-left: 71px;
    margin-right: 71px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 93px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-left: 64px;
    margin-right: 64px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    padding: 13px 29px 14px 27px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 47px;
    margin-right: 47px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 301px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 23px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.625rem;
    margin-top: 66px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  font-weight: 300;
  width: 242px;
  margin: 101px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 116px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-gap: 40px 40px;
  grid-template-columns: calc(33.3333% - 26.6667px) calc(33.3333% - 26.6667px) calc(33.3333% - 26.6667px);
  min-height: 1310px;
}

.u-section-2 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 10px 0;
}

.u-section-2 .u-icon-1 {
  width: 55px;
  height: 55px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto 0 135px;
  padding: 10px;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 300;
  margin: 30px auto 0;
}

.u-section-2 .u-text-3 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 0.875rem;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  font-weight: 300;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 10px 0;
}

.u-section-2 .u-icon-2 {
  width: 55px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: 55px;
  margin: 0 auto 0 135px;
  padding: 10px;
}

.u-section-2 .u-text-4 {
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 300;
  margin: 30px auto 0;
}

.u-section-2 .u-text-5 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: 300;
}

.u-section-2 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 10px 0;
}

.u-section-2 .u-icon-3 {
  width: 55px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: 55px;
  margin: 0 auto 0 135px;
  padding: 10px;
}

.u-section-2 .u-text-6 {
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 300;
  margin: 30px auto 0;
}

.u-section-2 .u-text-7 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: 300;
}

.u-section-2 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-2 .u-container-layout-4 {
  padding: 10px 10px 0;
}

.u-section-2 .u-icon-4 {
  width: 55px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: 55px;
  margin: 0 auto 0 135px;
  padding: 10px;
}

.u-section-2 .u-text-8 {
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 300;
  margin: 30px auto 0;
}

.u-section-2 .u-text-9 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: 300;
}

.u-section-2 .u-list-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-2 .u-container-layout-5 {
  padding: 10px 10px 0;
}

.u-section-2 .u-icon-5 {
  width: 55px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: 55px;
  margin: 0 auto 0 135px;
  padding: 10px;
}

.u-section-2 .u-text-10 {
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 300;
  margin: 30px auto 0;
}

.u-section-2 .u-text-11 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: 300;
}

.u-section-2 .u-list-item-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-2 .u-container-layout-6 {
  padding: 10px 10px 0;
}

.u-section-2 .u-icon-6 {
  width: 55px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: 55px;
  margin: 0 auto 0 135px;
  padding: 10px;
}

.u-section-2 .u-text-12 {
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 300;
  margin: 30px auto 0;
}

.u-section-2 .u-text-13 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: 300;
}

.u-section-2 .u-list-item-7 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-2 .u-container-layout-7 {
  padding: 10px 10px 0;
}

.u-section-2 .u-icon-7 {
  width: 55px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: 55px;
  margin: 0 auto 0 135px;
  padding: 10px;
}

.u-section-2 .u-text-14 {
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 300;
  margin: 30px auto 0;
}

.u-section-2 .u-text-15 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: 300;
}

.u-section-2 .u-list-item-8 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-2 .u-container-layout-8 {
  padding: 10px 10px 0;
}

.u-section-2 .u-icon-8 {
  width: 55px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: 55px;
  margin: 0 auto 0 135px;
  padding: 10px;
}

.u-section-2 .u-text-16 {
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 300;
  margin: 30px auto 0;
}

.u-section-2 .u-text-17 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: 300;
}

.u-section-2 .u-list-item-9 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-2 .u-container-layout-9 {
  padding: 10px 10px 0;
}

.u-section-2 .u-icon-9 {
  width: 55px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: 55px;
  margin: 0 auto 0 135px;
  padding: 10px;
}

.u-section-2 .u-text-18 {
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 300;
  margin: 30px auto 0;
}

.u-section-2 .u-text-19 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: 300;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1078px;
  }

  .u-section-2 .u-list-item-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    transition-duration: 0.5s;
  }

  .u-section-2 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    transition-duration: 0.5s;
    margin-top: 20px;
  }

  .u-section-2 .u-list-item-2 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    transition-duration: 0.5s;
  }

  .u-section-2 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-2 .u-text-5 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    transform: translateX(0px) translateY(-5px) scale(1);
    transition-duration: 0.5s;
    margin-top: 20px;
  }

  .u-section-2 .u-list-item-3 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    transition-duration: 0.5s;
  }

  .u-section-2 .u-icon-3 {
    margin-left: auto;
  }

  .u-section-2 .u-text-7 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    transform: translateX(0px) translateY(-5px) scale(1);
    transition-duration: 0.5s;
    margin-top: 20px;
  }

  .u-section-2 .u-list-item-4 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    transition-duration: 0.5s;
  }

  .u-section-2 .u-icon-4 {
    margin-left: auto;
  }

  .u-section-2 .u-text-9 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    transform: translateX(0px) translateY(-5px) scale(1);
    transition-duration: 0.5s;
    margin-top: 20px;
  }

  .u-section-2 .u-list-item-5 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    transition-duration: 0.5s;
  }

  .u-section-2 .u-icon-5 {
    margin-left: auto;
  }

  .u-section-2 .u-text-11 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    transform: translateX(0px) translateY(-5px) scale(1);
    transition-duration: 0.5s;
    margin-top: 20px;
  }

  .u-section-2 .u-list-item-6 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    transition-duration: 0.5s;
  }

  .u-section-2 .u-icon-6 {
    margin-left: auto;
  }

  .u-section-2 .u-text-13 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    transform: translateX(0px) translateY(-5px) scale(1);
    transition-duration: 0.5s;
    margin-top: 20px;
  }

  .u-section-2 .u-list-item-7 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    transition-duration: 0.5s;
  }

  .u-section-2 .u-icon-7 {
    margin-left: auto;
  }

  .u-section-2 .u-text-15 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    transform: translateX(0px) translateY(-5px) scale(1);
    transition-duration: 0.5s;
    margin-top: 20px;
  }

  .u-section-2 .u-list-item-8 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    transition-duration: 0.5s;
  }

  .u-section-2 .u-icon-8 {
    margin-left: auto;
  }

  .u-section-2 .u-text-17 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    transform: translateX(0px) translateY(-5px) scale(1);
    transition-duration: 0.5s;
    margin-top: 20px;
  }

  .u-section-2 .u-list-item-9 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    transition-duration: 0.5s;
  }

  .u-section-2 .u-icon-9 {
    margin-left: auto;
  }

  .u-section-2 .u-text-19 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    transform: translateX(0px) translateY(-5px) scale(1);
    transition-duration: 0.5s;
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 20px) calc(50% - 20px);
    min-height: 2133px;
  }

  .u-section-2 .u-list-item-1 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-list-item-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-list-item-3 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-list-item-4 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-list-item-5 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-list-item-6 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-list-item-7 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-list-item-8 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-list-item-9 {
    background-position: 50% 50%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1239px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: 205px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 142px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 11px;
    margin-left: -4px;
    margin-right: -4px;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 11px;
    margin-left: -4px;
    margin-right: -4px;
  }

  .u-section-2 .u-text-7 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 11px;
    margin-left: -4px;
    margin-right: -4px;
  }

  .u-section-2 .u-text-9 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 11px;
    margin-left: -4px;
    margin-right: -4px;
  }

  .u-section-2 .u-text-11 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 11px;
    margin-left: -4px;
    margin-right: -4px;
  }

  .u-section-2 .u-text-13 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 11px;
    margin-left: -4px;
    margin-right: -4px;
  }

  .u-section-2 .u-text-15 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 11px;
    margin-left: -4px;
    margin-right: -4px;
  }

  .u-section-2 .u-text-17 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 11px;
    margin-left: -4px;
    margin-right: -4px;
  }

  .u-section-2 .u-text-19 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 11px;
    margin-left: -4px;
    margin-right: -4px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-list-1 {
    margin-top: 167px;
  }

  .u-section-2 .u-list-item-1 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-text-3 {
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-item-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-text-5 {
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-item-3 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-text-6 {
    width: auto;
  }

  .u-section-2 .u-text-7 {
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-item-4 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-text-8 {
    width: auto;
  }

  .u-section-2 .u-text-9 {
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-item-5 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-text-10 {
    width: auto;
  }

  .u-section-2 .u-text-11 {
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-item-6 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-text-12 {
    width: auto;
  }

  .u-section-2 .u-text-13 {
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-item-7 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-text-14 {
    width: auto;
  }

  .u-section-2 .u-text-15 {
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-item-8 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-text-16 {
    width: auto;
  }

  .u-section-2 .u-text-17 {
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-item-9 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-text-18 {
    width: auto;
  }

  .u-section-2 .u-text-19 {
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }
}

.u-section-2 .u-text-3,
.u-section-2 .u-text-3:before,
.u-section-2 .u-text-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-container-layout:hover .u-text-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-2 .u-text-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-3,
.u-section-2 .u-list-item-3:before,
.u-section-2 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  transform: scale(1.1) !important;
}

.u-section-2 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  transform: scale(1.1) !important;
}

.u-section-2 .u-container-layout:hover .u-list-item-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-2 .u-list-item-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-2,
.u-section-2 .u-list-item-2:before,
.u-section-2 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  box-shadow: 5px 5px 20px 0 rgba(255,255,255,0.4) !important;
  transform: scale(1.1) !important;
}

.u-section-2 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  box-shadow: 5px 5px 20px 0 rgba(255,255,255,0.4) !important;
  transform: scale(1.1) !important;
}

.u-section-2 .u-container-layout:hover .u-list-item-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-2 .u-list-item-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-1,
.u-section-2 .u-list-item-1:before,
.u-section-2 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  transform: scale(1.1) !important;
  box-shadow: 5px 5px 20px 0 rgba(255,255,255,0.4) !important;
}

.u-section-2 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  transform: scale(1.1) !important;
  box-shadow: 5px 5px 20px 0 rgba(255,255,255,0.4) !important;
}

.u-section-2 .u-container-layout:hover .u-list-item-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-2 .u-list-item-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-4,
.u-section-2 .u-list-item-4:before,
.u-section-2 .u-list-item-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-4.u-list-item-4.u-list-item-4:hover {
  transform: scale(1.1) !important;
}

.u-section-2 .u-list-item-4.u-list-item-4.u-list-item-4.hover {
  transform: scale(1.1) !important;
}

.u-section-2 .u-container-layout:hover .u-list-item-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-2 .u-list-item-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-5,
.u-section-2 .u-list-item-5:before,
.u-section-2 .u-list-item-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-5.u-list-item-5.u-list-item-5:hover {
  transform: scale(1.1) !important;
}

.u-section-2 .u-list-item-5.u-list-item-5.u-list-item-5.hover {
  transform: scale(1.1) !important;
}

.u-section-2 .u-container-layout:hover .u-list-item-5 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-2 .u-list-item-5 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-6,
.u-section-2 .u-list-item-6:before,
.u-section-2 .u-list-item-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-6.u-list-item-6.u-list-item-6:hover {
  transform: scale(1.1) !important;
}

.u-section-2 .u-list-item-6.u-list-item-6.u-list-item-6.hover {
  transform: scale(1.1) !important;
}

.u-section-2 .u-container-layout:hover .u-list-item-6 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-2 .u-list-item-6 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-7,
.u-section-2 .u-list-item-7:before,
.u-section-2 .u-list-item-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-7.u-list-item-7.u-list-item-7:hover {
  transform: scale(1.1) !important;
}

.u-section-2 .u-list-item-7.u-list-item-7.u-list-item-7.hover {
  transform: scale(1.1) !important;
}

.u-section-2 .u-container-layout:hover .u-list-item-7 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-2 .u-list-item-7 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-8,
.u-section-2 .u-list-item-8:before,
.u-section-2 .u-list-item-8 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-8.u-list-item-8.u-list-item-8:hover {
  transform: scale(1.1) !important;
}

.u-section-2 .u-list-item-8.u-list-item-8.u-list-item-8.hover {
  transform: scale(1.1) !important;
}

.u-section-2 .u-container-layout:hover .u-list-item-8 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-2 .u-list-item-8 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-9,
.u-section-2 .u-list-item-9:before,
.u-section-2 .u-list-item-9 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-9.u-list-item-9.u-list-item-9:hover {
  transform: scale(1.1) !important;
}

.u-section-2 .u-list-item-9.u-list-item-9.u-list-item-9.hover {
  transform: scale(1.1) !important;
}

.u-section-2 .u-container-layout:hover .u-list-item-9 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-2 .u-list-item-9 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}.u-section-3 .u-sheet-1 {
  min-height: 566px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 506px;
  background-image: linear-gradient(white, #e5e5e5);
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  font-weight: 300;
  font-size: 1.875rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 32px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: 44px 0 0;
}

.u-section-3 .u-btn-1 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 100;
  font-size: 0.875rem;
  --radius: 50px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 44px auto 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 506px;
  background-image: url("images/-abstract-hexagon-background-technology-on-white-background-embossed-hexagon-honeycomb-light-and-shadow-illustration-vector.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 417px;
  }

  .u-section-3 .u-btn-1 {
    padding: 15px 54px 17px 53px;
  }

  .u-section-3 .u-image-1 {
    min-height: 417px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-btn-1 {
    padding: 13px 29px 14px 27px;
  }

  .u-section-3 .u-image-1 {
    min-height: 319px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 479px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-btn-1 {
    font-size: 0.625rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 302px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 520px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 51px;
  margin-bottom: 32px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 438px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-4 .u-image-1 {
  --radius: 10px;
  width: 246px;
  height: 318px;
  object-position: 0% 50%;
  margin: 0 auto 0 0;
}

.u-section-4 .u-image-2 {
  --radius: 10px;
  width: 247px;
  height: 337px;
  object-position: 35.91% 50%;
  margin: -217px 122px 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 438px;
}

.u-section-4 .u-container-layout-2 {
  padding: 9px 0;
}

.u-section-4 .u-group-1 {
  width: 539px;
  height: auto;
  min-height: 315px;
  --radius: 20px;
  margin: 5px auto 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 13px 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 12px auto 0 31px;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  margin: 12px 31px 0;
}

.u-section-4 .u-btn-1 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 100;
  font-size: 0.875rem;
  --radius: 50px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 18px auto 0 31px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 361px;
  }

  .u-section-4 .u-layout-cell-2 {
    --radius: 20px;
    min-height: 361px;
  }

  .u-section-4 .u-group-1 {
    width: 470px;
    min-height: 314px;
    height: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 438px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 11px;
    padding-right: 11px;
  }

  .u-section-4 .u-image-2 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-group-1 {
    width: 360px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 18px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 921px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 431px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    margin-top: -225px;
    margin-right: 109px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 440px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-group-1 {
    margin-top: 40px;
    margin-bottom: -26px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 858px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 39px;
  }

  .u-section-4 .u-image-2 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 338px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
    min-height: 323px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 11px;
    margin-right: 31px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 302px;
}

.u-section-5 .u-text-1 {
  font-weight: 300;
  font-size: 1.875rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 109px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  width: 476px;
  margin: 9px auto 60px;
}

@media (max-width: 575px) {
  .u-section-5 .u-text-2 {
    width: 340px;
  }
}